Bug 250466 - Bug repport to track CVS admin changes
Bug repport to track CVS admin changes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cvsweb (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-01 15:18 EDT by Marek Mahut
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-18 07:03:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2007-08-01 15:18:36 EDT
Package Change Request
======================
Package Name: cvsweb
New Branches: EL-4 EL-5
Updated Fedora CC: mmahut@redhat.com
Updated EPEL Owners: mmahut@redhat.com
Comment 1 Ville Skyttä 2007-08-01 15:23:19 EDT
Ack and thanks for this as well.
Comment 2 Ville Skyttä 2007-08-01 15:24:25 EDT
Hm, on a 2nd look - Marek, did you mean to add yourself only to Cc for Fedora,
not the owner?
Comment 3 Marek Mahut 2007-08-01 15:27:45 EDT
Houps! Copy from the wiki without double-checking.
Comment 4 Marek Mahut 2007-08-01 15:28:15 EDT
Package Change Request
======================
Package Name: cvsweb
New Branches: EL-4 EL-5
Updated Fedora Owners: mmahut@redhat.com
Updated EPEL Owners: mmahut@redhat.com
Comment 5 Kevin Fenzi 2007-08-01 22:11:03 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.